# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

#crt folder
crt/

#idea project
.idea/
#python files
venv
__pycache__/
wsgi.py
gunicorn.sh
.flaskenv

# Distribution / packaging
.Python
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib/
lib64/
parts/
sdist/
var/
wheels/
share/python-wheels/
*.egg-info/
.installed.cfg
*.egg
MANIFEST

# PyInstaller
#  Usually these files are written by a python script from a template
#  before PyInstaller builds the exe, so as to inject date/other infos into it.
*.manifest
*.spec

# Installer logs
pip-log.txt
pip-delete-this-directory.txt

# Unit test / coverage reports
htmlcov/
.tox/
.nox/
.coverage
.coverage.*
.cache
nosetests.xml
coverage.xml
*.cover
*.py,cover
.hypothesis/
.pytest_cache/
cover/

# Flask stuff:
instance/
.webassets-cache

# PEP 582; used by e.g. github.com/David-OConnor/pyflow
__pypackages__/

#full-stack-key.json
